/**
 * Copyright: Copyright (c) 2008 Jacob Carlborg. All rights reserved.
 * Authors: Jacob Carlborg
 * Version: Initial created: Jul 23, 2008
 * License: $(LINK2 http://opensource.org/licenses/bsd-license.php, BSD Style)
 * 
 */
module dwt.internal.cocoa.CGFloat;

version cast(X86_64)
    alias double CGFloat;

else version cast(PPC64)
    alias double CGFloat;

else version cast(X86)
    alias float CGFloat;

else version cast(PPC)
    alias float CGFloat;

else
    pragma(msg, "CGFloat is unimplemented");
